﻿.block-wrap .header {
    background-image: linear-gradient(to bottom, #0a0a32 0, #0a0a32 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), 0 100%);
    padding: 20px 0;
}
#anchor3 .search-block {
    background-color: #0a0a32;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20px), 50% 100%, 0 calc(100% - 20px));
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20px), 50% 100%, 0 calc(100% - 20px));
    padding: 12px;
}
.block-wrap .header .title1 {
    background-color: #fff;
    border-radius: 30px;
    color: #0a0a32;
    font-size: 12px;
    width: fit-content;
    height: 20px;
    padding: 0 12px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    position: relative;
}
#item-block-ajax .item-block .information {
    width: 100%;
    padding: 0 12px;
    /* overflow-y: scroll; */
    height: 100%;
}
header .doctor::before {
    content: '';
    display: block;
    width: 80px;
    height: 104px;
    background-image: url(images/img3.png)!important;
    background-size: contain;
    position: absolute;
    bottom: 12px;
    left: 12px;
    z-index: 10;
}